/***Business-Essentials-CSS***/
a{transition:all 0.5s ease !important;-moz-transition:all 0.5s ease !important;-webkit-transition:all 0.5s ease !important;}
a:hover{text-decoration: none;}
h1, h2, h3, h4, h5, h6 {font-family: 'Inter' !important; margin-top: 0;}
.subscribe-btn {float: right; margin-top: 6px;}
.custom-btn {background: #1E407B; border-radius: 3px; height: 47px; min-width: 257px; font-family: 'Inter'; color: #fff; font-size: 16px; font-weight: 600; line-height: 19px; display: inline-flex; align-items: center; justify-content: center;}
.custom-btn:visited, .custom-btn:active {color: #fff;}
.custom-btn:hover {background: #f7941d; color: #fff;}
.orange-btn {background: #F7941D; border: 2px solid #F7941D;}
.orange-btn:hover{background: transparent; color: #F7941D;}

.custom-btn a {background: #1E407B; border-radius: 3px; height: 47px; min-width: 257px; font-family: 'Inter'; color: #fff; font-size: 16px; font-weight: 600; line-height: 19px; display: inline-flex; align-items: center; justify-content: center;}
.orange-btn a {background: #F7941D !important; border: 2px solid #F7941D !important;}
.orange-btn a:hover{background: transparent !important; color: #F7941D !important;}
.blueborder-btn a {background: transparent !important; border: 2px solid #1E407B !important; color: #1E407B !important;}
.blueborder-btn a:visited, .blueborder-btn a:active {color: #1E407B;}
.blueborder-btn a:hover {background: #1E407B !important; color: #fff !important;}

.content-title p.zero-bottom-margin {margin-bottom: 0 !important;}
.blue-btn {border: 2px solid #1E407B;}
.blue-btn:hover{background: transparent; color: #1E407B;}
.blueborder-btn {background: transparent; border: 2px solid #1E407B; color: #1E407B;}
.blueborder-btn:visited, .blueborder-btn:active {color: #1E407B;}
.blueborder-btn:hover {background: #1E407B; color: #fff}
.orangeborder-btn{background: transparent; border: 2px solid #F7941D; color: #F7941D;}
.orangeborder-btn:visited, .orangeborder-btn:active {color: #F7941D;}
.orangeborder-btn:hover {background: #F7941D; color: #fff;}
.white-btn {background: #FFFFFF; border: 2px solid #fff; color: #424242;}
.white-btn:visited, .white-btn:active {color: #424242;}
.white-btn:hover {background: transparent; color: #fff;}
.text-center {text-align: center;}
.lorem-ipsum {color: red !important}
.container{width:100%; max-width:1200px; position:relative;}

.header-container {width: 1200px; max-width: 100%; padding: 0 15px;}
.banner-content {max-width: 1920px; width: auto; margin: auto; position: relative; display: block !important;}
.mobile-img {display: none;}
.banner-img {margin: 0 !important;}
.banner-img figure {margin-top: 0!important;}
.banner-img img {width: 100%;}
.banner-text * {margin-top: 0 !important;;}
.banner-text {position: absolute !important; top: 140px; left: 372px; max-width: 400px; margin: 0 !important;}
.banner-text h1 {font-weight: 800; font-size: 42px; line-height: 51px !important; color: #424242; margin-bottom: 25px !important;}
.banner-text h5 {font-weight: 400; font-size: 24px; line-height: 130% !important; color: #424242; margin-bottom: 25px !important;}
.banner-text p {font-family: 'Inter'; font-style: normal; font-weight: 400; font-size: 16px; line-height: 130% !important; color: #424242; margin-bottom: 25px !important;max-width: 600px;}
.banner-btns {margin-top: 40px;}
.banner-btns a {margin-right: 15px;}
.banner-btns a:last-child {margin-right: 0;}

.business-need {background: #FAFAFA; padding: 55px 0 50px; background: url(../images/sb-memebership-banner.jpg) no-repeat; background-size: cover; height: 500px;}
.businessEssentials-page .content-title div * {margin-top: 0 !important;}
.content-title h2 {font-weight: 700; font-size: 36px; line-height: 44px !important; color: #424242; margin-bottom: 20px !important;}
.content-title h5 {font-weight: 400; font-size: 24px; line-height: 130% !important; color: #424242; margin-bottom: 25px !important;}
.content-title p {font-family: 'Inter'; font-weight: 400; font-size: 16px; line-height: 130% !important; color: #424242; margin-bottom: 25px !important;}
.business-need ul {padding: 0; margin: 0; display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px;}
.business-need ul li{font-family: 'Inter'; font-weight: 400; font-size: 16px; line-height: 130%; position: relative;
 list-style: none; padding-left: 50px; margin-bottom: 20px;}
.business-need ul li:before {background: url(../images/sb-tick.png) no-repeat; background-size: contain; position: absolute; content: ''; left: 0; top: 0px; height: 35px; width: 35px;}

.cost-plan {padding: 0px; margin-top: -200px !important;}
.cost-plan > div {display: flex; justify-content: center; max-width: 1200px; margin: auto;}
.cost-plan > div > div {border-radius: 25px; width: 100%; position: relative; margin: 0px 30px; padding: 30px;}
.costplan-detail {display: flex; justify-content: space-between;}
.costplan-left{width: 50%; display: flex; align-items: center;}
.costplan-left p{line-height: 22px;}
.costplan-right {display: flex; justify-content: end; width: 50%;}
.costplan-box {background: #fff; border: 1px solid #1E407B; box-shadow: 8px 8px 11px rgb(30 64 123 / 10%); width: 221px;
 margin-right: 44px; padding: 40px 24px 55px; margin-top: 0 !important;  margin-bottom: 0 !important; border-radius: 25px;}
.costplan-box:last-child {margin-right: 0;}
.costplan-orangebox {border: 1px solid #F7941D;}
.costplan-box h4 {font-weight: 600; font-size: 16px; line-height: 19px; text-align: center; color: #424242; margin-bottom: 0;}
.costplan-box h6 {font-weight: 300; font-size: 12px; line-height: 15px; text-align: center; color: #424242;}
.cost-amount h2 {font-weight: 600; font-size: 40px; line-height: 48px; text-align: center; color: #424242; margin-bottom: 0;}
.cost-amount span {font-weight: 400; font-size: 12px; line-height: 15px; text-align: center; color: #424242; display: block;}
.cost-amount span.month-txt {font-weight: 600;}
.cost-amount p {font-weight: 400; font-size: 12px; line-height: 15px; text-align: center; color: #424242; display: block;}
.cost-amount p.month-txt {font-weight: 600;}
.costplan-btns .custom-btn {min-width: 100%; margin-top: 22px;}
.costplan-btns .custom-btn a {min-width: 100%; margin-top: 22px;}

.costplan-box h4, .costplan-box h6, .costplan-box h2, .costplan-box p, .costplan-box .cost-amount {margin: 0!important;}

.business-benefits .business-benefits-item img, .business-benefits .business-benefits-item figure, .business-benefits .business-benefits-item h4, .business-benefits .business-benefits-item p {margin: 0;}
.business-benefits .business-benefits-items > div {padding: 0; margin: 0; display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px;}
.business-benefits .business-benefits-item { background-color: #F6F1E6; border-radius: 25px; padding: 30px; position: relative; overflow: hidden; transition: all .3s;}
.business-benefits-item:after {
 content: "";
 border-bottom: 0 solid #f39f21;
 width: 100%;
 position: absolute;
 bottom: 0;
 left: 0;
 transition: border-bottom-width 0.3s ease;
}

.business-benefits-item:hover:after {
 border-bottom-width: 10px;
}
.business-benefits-item img { margin-bottom: 20px !important; width: 80px; }
.business-benefits-item h4 {font-weight: 600; font-size: 1em; line-height: 24px; color: #424242; width: 100%; margin-bottom: 20px !important;}
.business-benefits-item p {font-weight: 400; font-size: 16px; line-height: 19px; color: #424242; width: 100%;}

.essential-benefits {padding: 60px 0;}
.business-benefits {margin-top: 45px;}
.business-benefits ul {padding: 0; margin: 0; display: flex; flex-wrap: wrap;}
.business-benefits ul li{border: 1px solid #EFEFEF; background-color: #fff; filter: drop-shadow(0px 0px 12px rgba(30, 64, 123, 0.25)); border-radius: 3px; list-style: none;
 width: 49%; text-align: center; padding: 50px 30px 35px; margin-right: 18px; margin-bottom: 16px;}
.business-benefits ul li:nth-child(2n+2) { margin-right: 0;}
.business-benefits ul li img {margin-bottom: 10px;}
.business-benefits ul li h4 {font-weight: 600; font-size: 20px; line-height: 24px; color: #424242;}
.business-benefits ul li p{font-weight: 400; font-size: 16px; line-height: 19px; color: #424242;}

.business-membership{background: #fff; padding: 50px 0 60px;}
.membership-accordion {margin: 60px 0 0;}
.membership-item {background: #fff; border: 1px solid #EFEFEF; box-shadow: 0px 0px 16px rgb(30 64 123 / 15%); border-radius: 3px; width: 48.8%;
 display: inline-block; margin-right: 22px; margin-bottom: 10px !important; margin-top: 0 !important; position: relative; vertical-align: top;}
.membership-item:nth-child(2n+2) {margin-right: 0;}
.membership-item .accordion {background-color: #fff; font-weight: 600; font-size: 16px; line-height: 19px; color: #424242; cursor: pointer; width: 100%;
 padding: 20px 20px 20px 30px; border: none; text-align: left; outline: none; transition: 0.4s; position: relative; margin-bottom: 0;}
.membership-item .accordion:after {background: url(../images/plus.svg) no-repeat; position: absolute; content: ''; right: 20px; top: 0px; bottom: 0;
 margin: auto; height: 17px; width: 17px; transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.membership-item .accordion.active:after {background: url(../images/minus.svg) no-repeat; position: absolute; content: ''; right:20px; top:0; bottom:0;
 margin: auto; height: 3px; width: 17px;}
.membership-item .panel {padding: 2px 26px 2px 30px; display: none; background-color: #fff; border-top: 1px solid #E0E0E0; border-radius: 0 0 3px 3px;
 overflow: hidden; box-shadow: 0px 5px 16px rgb(30 64 123 / 15%);}
.membership-item .panel.show {display: block;}
.membership-item .panel p{font-weight: 400; font-size: 16px; line-height: 22px; color: #424242;}

.testimonial {background-color: #FAFAFA; padding: 50px 0 100px;}
.testimonial-box {background: #fff; display: flex; align-items: center;}
.testimonial-box .testimonial-image {
 width: 60%;
 min-height: 450px;
 padding: 20px;
 display: flex;
 justify-content: stretch;
 align-items: center;
}
.testimonial-box .testimonial-image a {
 width: 100%;
 height: 100%;
 display: flex;
 justify-content: center;
 align-items: center;

}
.testimonial-box .testimonial-image img {
 width: 90%;
 max-width: 200px;
 display: block;
}
.testimonial-text {text-align: left; padding: 0 100px 0 60px;}
.testimonial-text h3 {font-weight: 600; font-size: 24px; line-height: 156.5%; color: #424242;}
.user-name {display: flex; align-items: baseline; font-family: 'Inter'; font-weight: 600; font-size: 16px; line-height: 19px; color: #424242;}
.user-name span {font-weight: 300; font-style: italic; padding-left: 6px;}
.testimonial .user-name img {width: auto; padding-left: 15px;}
.testimonial.testimonial .owl-dots {margin-top: 50px !important;}
.testimonial.testimonial .owl-dot:focus {outline: none;}
.testimonial.testimonial .owl-dot span {background: #D9D9D9; height: 7px; width: 7px; margin: 0 10px;}
.testimonial.testimonial .owl-dot.active span {background: #000;}

.ready-join {background: url(../images/join-bgimg.jpg) no-repeat; background-position: top center; background-size: cover; height: 100%;
 position: relative; max-width: 1920px; margin: auto; padding: 75px 0 70px;}
.ready-join:before {background: rgba(30, 64, 123, 0.7); position: absolute; content: ''; left: 0; right: 0; top: 0; height: 100%; width: 100%;}
.ready-join .content-title h2 { color: #fff; margin-bottom: 25px !important;}
.ready-join .content-title p { font-size: 20px; color: #fff;}
.join-btns {margin-top: 50px;}
.join-btns a{margin-right: 30px;}
.join-btns a:last-child {margin-right: 0;}

.social-icons {padding: 18px 0; display: flex; align-items: center; justify-content: center;}
.social-icons a {font-size: 20px; color: #045990; margin: 0 10px;}
.social-icons a:hover{ color: #F7941D;}
.copyright-text {background: #F5F5F5; font-family: 'Inter'; font-weight: 400; font-size: 12px; line-height: 130%; color: #424242; text-align:center;
 padding: 14px 0;}

#whats_included_business_essentials .splide__slide { padding: 30px; border-radius: 25px;  border: 2px solid white; transition: all .5s; }
#whats_included_business_essentials .splide__slide.is-active { border: 2px solid #f7941d; }
#whats_included_business_essentials .splide__slide h4 { color: #f7941d; margin-top: 20px; font-size: 20px; }
#whats_included_business_essentials .splide__slide p { color: #1e407b; margin-bottom: 0px; font-size: 14px; }
#whats_included_business_essentials .splide__arrow { background: #f7941d; opacity: 1; }
#whats_included_business_essentials .splide__arrow svg {fill: #fff; }
#whats_included_business_essentials .my-slider-progress { background: #f6f1e7; margin-top: 20px; border-radius: 25px; overflow: hidden; }
#whats_included_business_essentials .my-slider-progress-bar { background: #f7941d; height: 10px; transition: width 400ms ease; width: 0; }

#testimonials_business_essentials { padding: 50px; max-width: 900px; margin: auto; }
#testimonials_business_essentials img.quote { width: 60px; }
#testimonials_business_essentials img.logo { width: 150px; }
#testimonials_business_essentials p { color: #1e407b; font-size: 18px; font-weight: 500; }
#testimonials_business_essentials h4 { color: #f7941d; font-size: 20px }
#testimonials_business_essentials h4 span { font-weight: 400; }

.page-template-template-subscription footer { margin-top: 0; }
.page-template-template-subscription .bottom-cta { position: relative; margin: -25px 0px -25px 0px !important; border-radius: 0px 0px 25px 25px; }
/***Media***/
@media only screen and (max-width:1800px){
. {left: 315px;}
}

@media only screen and (max-width:1600px){
.banner-text {left: 215px; top: 110px;}
}

@media only screen and (max-width:1400px){
.banner-text {left: 115px; top: 70px;}
}

@media only screen and (max-width:1280px){
.banner-text {left: 55px; top: 40px;}
.banner-text h1 {font-size: 36px; line-height: 46px !important; margin-bottom: 20px !important;}
.banner-text h5 {font-size: 22px; margin-bottom: 20px !important;}
.content-title h2 {font-size: 32px; line-height: 38px !important;}
.content-title h5 {font-size: 22px; margin-bottom: 20px !important;}
.cost-plan {padding: 60px 0 30px;}
.cost-amount h2 {font-size: 38px; line-height: 45px;}
.essential-benefits {padding: 60px 0 50px;}
.business-benefits ul li h4 {font-size: 18px; line-height: 22px;}
.business-benefits ul li p {font-size: 15px;}
.testimonial {padding: 50px 0 60px;}
.testimonial-text h3 {font-size: 22px;}
.testimonial.testimonial .owl-dots {margin-top: 25px !important;}
}

@media only screen and (max-width:1200px){
.banner-text {left: 15px; top: 30px;}
}

@media only screen and (max-width:1199px){
.banner-text h1 {font-size: 30px; line-height: 36px !important; margin-bottom: 15px !important;}
.banner-text h5 {font-size: 19px; margin-bottom: 15px !important;}
.banner-text p {font-size: 15px; margin-bottom: 15px !important;}
.banner-btns {margin-top: 25px;}
.content-title h2 {font-size: 30px; line-height: 35px !important;}
.content-title h5 {font-size: 20px;}
.business-need {padding: 40px 0 30px;}
.cost-plan {padding: 45px 0 30px;}
.costplan-box {padding: 35px 24px 40px; margin-right: 35px;}
.cost-amount h2 {font-size: 36px; line-height: 46px;}
.essential-benefits {padding: 40px 0 30px;}
.business-membership {padding: 40px 0;}
.membership-item {width: 48.5%;}
.testimonial-text {padding: 0 40px;}
.testimonial-text h3 {font-size: 20px;}
.ready-join .content-title p {font-size: 18px;}
}

@media only screen and (max-width:991px){
.custom-logo-link img {max-width: 300px !important;}
.content-title h2 {font-size: 26px; line-height: 32px !important;}
.content-title h5 { font-size: 19px;}
.costplan-detail {display: block; justify-content: inherit;}
.costplan-left {width: 100%;}
.content-title h2 br{display: none;}
.costplan-left p br{display: none;}
.costplan-right {justify-content: center; width: 100%;}
.business-benefits {margin-top: 35px;}
.business-benefits ul li {width: 48.5%; margin-right: 20px; padding: 30px 20px;}
.membership-accordion {margin: 40px 0 0;}
.membership-item {width: 48%;}
.testimonial {padding: 35px 0;}
.testimonial-text {padding: 0 25px;}
.testimonial-text h3 {font-size: 17px;}
.ready-join {padding: 40px 0;}
.ready-join .content-title p {font-size: 16px;}
.join-btns {margin-top: 30px;}
 .business-benefits .business-benefits-items > div { grid-template-columns: repeat(2, 1fr);}
}

@media only screen and (max-width:767px){
 .desktop-img {display: none;}
 .mobile-img {display: block;}
 .banner-text {max-width: 100%; position: unset !important; text-align: center; padding: 20px 15px 30px;}
 .banner-text h1 {font-size: 28px; line-height: 36px !important; margin-bottom: 15px !important;}
 .banner-text h5 {font-size: 18px; margin-bottom: 15px !important;}
 .banner-text p {font-size: 15px; margin-bottom: 20px !important; max-width: 100%;}
 .banner-btns {margin-top: 30px;}
 .banner-btns .custom-btn, .banner-btns .custom-btn a {min-width: 210px;}
.header-image {height: auto;}
.custom-logo-link img {max-width: 200px !important; max-height: initial !important;}
.subscribe-btn {margin-top: 3px;}
.subscribe-btn .custom-btn {height: 35px; min-width: 220px; font-size: 14px;}
.banner-text h1 {font-size: 24px; line-height: 30px; margin-bottom: 12px;}
.banner-text h5 {font-size: 16px;}
.banner-text p {margin-bottom: 15px;}
.banner-btns .custom-btn, .banner-btns .custom-btn a {min-width: 190px; height: 40px; font-size: 15px;}
.business-need {padding: 25px 0 20px;}
.content-title h2 {font-size: 22px; line-height: 28px !important; margin-bottom: 15px !important;}
.content-title h5 {font-size: 16px; margin-bottom: 15px !important;}
.content-title p {font-size: 14px; margin-bottom: 20px !important;}
.business-need ul li {font-size: 14px; padding-left: 30px; margin-bottom: 15px;}
.business-need ul li:before {background-size: 16px; top: 2px; height: 16px; width: 16px;}
.cost-plan {padding: 25px 0 20px;}
.essential-benefits {padding: 25px 0 20px;}
.business-benefits ul li {width: 100%; margin-right: 0; padding: 25px 15px; margin-bottom: 12px;}
.business-benefits ul li:last-child {margin-bottom: 0;}
.business-benefits ul li h4 {font-size: 16px;}
.business-benefits ul li p {font-size: 14px;}
.business-membership {padding: 25px 0;}
.membership-accordion {margin: 25px 0 0;}
.membership-item {width: 100%; margin-right: 0;}
.membership-item .accordion {font-size: 15px; padding: 15px;}
.membership-item .panel {padding: 2px 15px;}
.membership-item .panel p {font-size: 14px; line-height: 19px;}
.testimonial {padding: 25px 0 30px;}
.testimonial-text h3 {font-size: 14px;}
.user-name {font-size: 14px;}
.testimonial .user-name img {width: 50px;}
.testimonial.testimonial .owl-dots {margin-top: 10px !important;}
.ready-join {padding: 30px 0;}
.ready-join .content-title h2 {margin-bottom: 15px !important;}
.ready-join .content-title p {font-size: 14px;}
.join-btns {margin-top: 25px;}
.join-btns a {margin-right: 15px; height: 40px; min-width: 230px; font-size: 14px;}
.social-icons {padding: 15px 0;}
.social-icons a {font-size: 18px;}
.copyright-text strong {white-space: nowrap;}
 .business-need ul {grid-template-columns: repeat(1, 1fr); gap: 0;}
 .business-need {height: 450px;}
}

@media only screen and (max-width:567px){
.custom-logo-link img {max-width: 150px !important;}
.header-bottom-section {margin: 0 -15px;}
.header-bottom-section .mobile-menu img {margin-left: 0;}
.subscribe-btn {margin-top: 0;}
.subscribe-btn .custom-btn {height: 35px; min-width: 140px; font-size: 13px;}
.banner-text h1 {font-size: 20px; line-height: 24px;}
.banner-text h5 {font-size: 15px;}
.banner-text p {font-size: 14px;}
.banner-btns .custom-btn, .banner-btns .custom-btn a {min-width: 100%; margin-bottom: 10px; margin-right: 0;}
.banner-btns .custom-btn:last-child, .banner-btns .custom-btn a:last-child {margin-bottom: 0;}
.content-title h2 {font-size: 20px; line-height: 24px !important;}
.content-title h5 {font-size: 15px;}
.content-title p {margin-bottom: 15px !important; margin-top: 0 !important;}
.costplan-left p {line-height: 19px;}
.costplan-right {display: block; justify-content: inherit;}
.costplan-box {padding: 30px 20px 35px; margin-right: 0; width: 100%; margin-bottom: 15px;}
.costplan-box:last-child {margin-bottom: 0;}
.costplan-btns .custom-btn {margin-top: 12px;}
.custom-btn {font-size: 14px; height: 40px;}
.cost-amount h2 {font-size: 30px; line-height: 40px;}
.business-benefits ul li {padding: 20px 15px;}
.business-benefits ul li h4 {font-size: 15px; line-height: 20px; margin-bottom: 12px;}
.business-benefits ul li p {margin-top: 0; margin-bottom: 12px;}
.testimonial-box {display: block; align-items: inherit;}
.testimonial-box .testimonial-image {width: 100%; min-height: 150px;}
.testimonial-text {padding: 0 12px;}
.testimonial-text h3 {font-size: 13px;}
.user-name {font-size: 13px;}
.join-btns a {margin-right: 0; min-width: 100%; font-size: 14px; margin-bottom: 10px;}
.join-btns a:last-child {margin-bottom: 0;}
.social-icons {padding: 10px 0;}
 .business-benefits .business-benefits-items > div { grid-template-columns: repeat(1, 1fr);}
 .business-need {height: 550px;}
 .costplan-orangebox {margin-bottom: 20px !important;}
}

.costplan-box {
    transition: all .3s;
}

.costplan-box:hover {
    transform: scale(1.05);
}

.sticky-banner {
    position: sticky;
    top: 0;
    width: 100%;
    padding: 10px;
    z-index: 99;
    background: #F6F1E6;
}

.sticky-banner .sticky-banner-inner {
    width: 1200px;
    max-width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sticky-banner .sticky-text {
    text-align: center;
    color: black;
    font-weight: bold;
}

.sticky-banner .sticky-text a {
    color: #1E407B;
}

.sticky-banner #exit-banner {
    padding: 15px;
    cursor: pointer;
}

#essentials-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    align-items: center;
    justify-content: center;
    z-index: 9999;
    display: none;
}

#essentials-popup .popup-inner {
    width: fit-content;
    text-align: center;
    background: white;
    border-radius: 10px;
    padding: 30px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
}

#essentials-popup p {
    margin-bottom: 0;
    margin-top: 5px;
}

#essentials-popup button {
    background: #1E407B;
    transition: all 0.5s ease !important;
    width: 80%;
}

#essentials-popup button:hover {
    background: #f7941d;
}

#essentials-popup p#popup-exit {
    font-size: 14px;
    cursor: pointer;
    margin-bottom: 0;
}

#essentials-popup div#popup-exit-icon {
    position: absolute;
    top: 8px;
    right: 16px;
    cursor: pointer;
}

#essentials-popup #countdown {
    margin: 20px 0px;
}

#essentials-popup #minute1, #essentials-popup #minute2, #essentials-popup #second1, #essentials-popup #second2 {
    background: #eeeeee;
    padding: 10px;
    border-radius: 5px;
    font-size: 30px;
    font-weight: bold;
}

@media only screen and (max-width:567px) {
    #essentials-popup .popup-inner {
        width: 80%;
    }
}

@font-face {
    font-family: 'Scandia';
    src: url('../fonts/Scandia-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Scandia';
    src: url('../fonts/Scandia-Medium.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Scandia';
    src: url('../fonts/Scandia-Bold.ttf') format('truetype');
    font-weight: 700;
}

.page-template-template-subscription h1,
.page-template-template-subscription h2,
.page-template-template-subscription h3,
.page-template-template-subscription h4,
.page-template-template-subscription h5,
.page-template-template-subscription h6,
.page-template-template-subscription p,
.page-template-template-subscription a,
.page-template-template-subscription button,
.page-template-template-subscription span,
.page-template-template-subscription div{
    font-family: "scandia" !important;
}